:root {
  --report-primary: #003249;
  --report-secondary: #007091;
  --report-tertiary: #F9F7F4;
  --report-accent: #A4E7EA;
  --report-headline: var(--report-black);
  --report-headline-alt: var(--report-white);
  --report-body: var(--report-black);
  --report-body-alt: var(--report-white);
  --report-white: #FFFFFF;
  --report-black: #1A181B;
  --report-xltgrey: #F5F3F1;
  --report-ltgrey: #ECE7E3;
  --report-grey: #66686A;
  --color-primary: #003249;
  --color-secondary: #007091;
  --color-accent: #2A5EAA;
  --font-family-primary: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  --font-weight-normal: 400;
  --font-weight-semibold: 600;
  --font-weight-bold: 700;
  --col-4: 25.002rem;
  --col-6: 38.128rem;
  --col-10: 64.38rem;
}

.page-break {
  display: none;
  clear: both;
  page-break-after: always;
}

.hide-web {
  display: none;
}

.editor-styles-wrapper .hide-web {
  display: block;
}

.clav2-cta-basic {
  background-color: var(--report-primary);
  color: var(--report-headline-alt);
}
.clav2-cta-basic__container {
  max-width: 78.75rem;
  width: calc(100% - 1.25rem * 2);
  margin: 1.875rem auto;
  position: relative;
}
.clav2-cta-basic__content {
  margin: 0 auto;
  padding: 3.75rem 0;
  text-align: center;
  max-width: var(--col-10);
}
.clav2-cta-basic__content-title {
  margin-bottom: 2rem;
  color: var(--report-headline-alt);
}
.clav2-cta-basic__content-description {
  max-width: var(--col-10);
  margin: 0 auto;
}
.clav2-cta-basic__content-description > * {
  display: inline-block;
}
.clav2-cta-basic__content-description a {
  color: var(--report-headline-alt);
  text-decoration: underline;
}
.clav2-cta-basic__content-description p:first-of-type {
  margin-top: 0;
}
.clav2-cta-basic__content-description li {
  text-align: left;
}
.clav2-cta-basic__content-button {
  margin-top: 1rem;
}